The Bug Genie
The Bug Genie
star_faded.png
Please log in to subscribe to updates for this article
The Bug Genie:Installation
Last updated at Mon Aug 26 12:23, by kanto501

Installing the Bug Genie on your System  ⇑ top

System Requirements  ⇑ top

  • A web server, with URL rewriting capabilities
  • PHP version 5.3.0 or later. PHP version 5.2.x is not supported.
  • A supported database (MySQL >= 5.0 or PostgreSQL >= 8.2 ) and php modules for this database
  • The PHP gmp extension
  • For project statistics, the PHP gd extension needs to be installed
  • For incoming email support, the PHP imap extension needs to be installed
  • Other PHP extensions you might need are curl, gd2, and mbstring

Installing on Linux  ⇑ top

SuSe Linux
Ubuntu Linux
Linux + Apache
Linux + NginX
Linux + Lighttpd
Linux + Cherokee

Installing on Windows  ⇑ top

Windows IIS6
WAMP

Installing on MAC  ⇑ top

MAMP
MAC + Apache
MAC + NginX
MAC + Cherokee
Installation Errors




Article attachments

There are no file attached to this article

Article comments (1)